For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
AI agentsStatus PageContact sales
HomeGuidesDeveloper ToolsChangelogsCookbooks
HomeGuidesDeveloper ToolsChangelogsCookbooks
    • Payabli developer overview
    • Developer quickstart
    • Developer testing guide
    • Test accounts
  • API
    • Using the API
    • API responses
    • API changelog
          • POSTMake transaction
          • POSTAuthorize transaction
          • POSTCapture transaction
          • GETCapture transaction (deprecated)
          • GETSend receipt
    • Webhooks
  • Embedded Components
    • Overview
    • EmbeddedMethod UI
    • PayMethod UI
    • VirtualTerminal UI
    • ExpressCheckout UI
    • Changelog
  • Server SDKs
    • Server SDKs overview
  • Other tools
    • Postman collection
    • Payabli MCP
    • Example apps

© 2026 Centavo, Inc. All rights reserved | Centavo (DBA Payabli) is a registered Payment Facilitator of PNC Bank, N.A., Pittsburgh, PA. Payabli is a registered ISO/MSP of Merrick Bank, South Jordan, UT.

PayabliTest Cards & AccountsPay In StatusesPay Out StatusesTrust Center
LogoLogo
AI agentsStatus PageContact sales
APIPay In endpointsMake transactions (v1)

Send receipt

|View as Markdown|Open in Claude|
GET
/MoneyIn/sendreceipt/:transId
GET
/api/MoneyIn/sendreceipt/:transId
$curl -G https://api-sandbox.payabli.com/api/MoneyIn/sendreceipt/45-as456777hhhhhhhhhh77777777-324 \
> -H "requestToken: <apiKey>" \
> --data-urlencode email=example@email.com
1{
2 "responseText": "Success",
3 "isSuccess": true,
4 "pageIdentifier": "null"
5}
Send a payment receipt for a transaction.
Was this page helpful?
Previous

Capture transaction (deprecated)

Next

Reverse transaction

Authentication

requestTokenstring
API Key authentication via header

Path parameters

transIdstringRequired

ReferenceId for the transaction (PaymentId).

Query parameters

emailstringOptional
Email address where the payment receipt should be sent. If not provided, the email address on file for the user owner of the transaction is used.

Response

Success
responseTextstring

Response text for operation: ‘Success’ or ‘Declined’.

isSuccessboolean

Boolean indicating whether the operation was successful. A true value indicates success. A false value indicates failure.

pageIdentifierstring
Auxiliary validation used internally by payment pages and components.

Errors

400
Bad Request Error
401
Unauthorized Error
500
Internal Server Error
503
Service Unavailable Error